ViaFabric

ViaFabric

Allows to connect to older servers with older versions

Client or server Utility

14.5K downloads
90 followers
Created 9 months ago
Updated 14 days ago

External resources



Project members

kennytv

Maintainer


Technical information

Client side
optional
Server side
optional
Project ID

This mod implements ViaVersion on Fabric servers and clients, allowing you to connect to different Minecraft versions.

It can be installed on Legacy Fabric 1.8.9, and Fabric 1.14-1.17.

Requires Fabric API for Minecraft 1.14+.

Requires Legacy Fabric API for Minecraft 1.8.9

For more information, go to GitHub repository.

Addons (allows older clients on newer servers):

What's is the difference between ViaFabric and multiconnect?

Differences with multiconnect

ViaVersion multiconnect
Designed for servers clients
Can be installed on multiple client/server versions latest client version
Objectives simply implement ViaVersion version support with fixes to version changes
How does it work? modifying packets at network code modifying client code more deeply
Triggering anti-cheats very likely less likely

Forge port (unofficial): https://www.curseforge.com/minecraft/mc-mods/viaforge

Discord: https://discord.gg/viaversion